Page MenuHomePhabricator

Research showcase October 2016
Closed, ResolvedPublic

Description

https://www.mediawiki.org/wiki/Wikimedia_Research/Showcase#October_2016

Speakers:

  • Ofer Arazy
  • Charlie Kritschmar

When: October 19, 2016

Host: @ellery
IRC host: @Halfak

itemstatusComments
Confirm with speakersdoneOfer and Charlie are confirmed.
Request the event to be created in the staff calendardone
Upload abstractsdone@ellery
Email to the listsdonewiki-research, analytics, wmfall @srodlund
Let office@ know about the guestsn/a
Create Hangout Air event in advancedone@srodlund @bcampbell
Reminder to lists on Wednesdaydone@srodlund
Announce via social mediadone@DarTar
Add slides and video link@ellery

Event Timeline

leila created this task.Sep 7 2016, 8:07 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 7 2016, 8:07 PM
leila added a comment.Sep 9 2016, 5:26 PM

I reached out to Ofer to ask for confirmation.

leila claimed this task.Sep 9 2016, 5:37 PM
leila triaged this task as Medium priority.
leila moved this task from Staged to Time Sensitive on the Research board.
leila updated the task description. (Show Details)Sep 13 2016, 12:42 PM
DarTar reassigned this task from leila to ellery.Sep 26 2016, 6:09 PM
DarTar updated the task description. (Show Details)
DarTar added a subscriber: ellery.
leila updated the task description. (Show Details)Sep 26 2016, 6:10 PM

I removed wikimedia-l per discussions in backlog grooming. I let Sarah know about this change.

Capt_Swing updated the task description. (Show Details)
Capt_Swing added a subscriber: Charlie_WMDE.

I confirmed with @Charlie_WMDE and provided her with instructions.

Possible places to do some outreach for Ofer's talk:

Cornell's information science department and HCI lab.

ACM conference on computer supported cooperative work & social computing attendees (http://cscw.acm.org/2017/committee/)

SIGCHI Conference on Human Factors in Computing Systems attendees (http://www.sigchi.org/people)

MIT Media Lab - (I have contact.)

(I am happy to reach out to these groups but wanted to see if anyone here has a contact first.)

Is this Charlie's topic? http://wiwo.konferenz.de/ada/en/speaker-2016/charlie-kritschmar/ If so, I can round up some places that might be interested in communications related to open source work, as well as design related to open source work.

leila added a comment.Sep 26 2016, 9:13 PM

@MelodyKramer thanks for helping with the outreach. :)

imho, we should plan an outreach effort independent of one specific showcase, and then we can use some specific showcases as an opportunity to bring more audiences. Before getting started with outreach, though, it would be great if we have a shared understanding about:

  • Why do we want more people to watch the showcases? What is our end goal?
  • What institutions, individuals, universities we want to prioritize to reach out to?
  • How often do we want to remind the different places we reach out to? (we know that we cannot reach out to many venues on a monthly basis, and for each showcase, for example).

and probably more.

If you have already a plan in place with Dario about this, I am probably unaware of it, and I'm happy for the two of you to drive this effort. :) I just want to make sure we have continuity and the big goals in mind before starting this effort.

@leila That's a *really* good point. I talked briefly with Dario, but agree that it would be really useful to answer these questions before developing specifics for any one event.

I have some ideas for possible answers, but would much rather develop these in conjunction with you and your team. Would it be helpful for me to put these up on MediaWiki, and we could start to work through these questions?

Mel

@MelodyKramer

I will be talking about my thesis on facilitating the integration and editing of Wikidata in Wikipedia infoboxes and potentially other wikis and 3rd parties in the future as well as my User-Centered-Design approach.

I hope that makes sense :)

Thanks, @Charlie_WMDE!

@MelodyKramer, @leila: I agree we should define our audience and goals, and from there work out a longer-term outreach strategy.

AFAIK, the showcases have always been primarily attended by Foundation Staff, and a relatively small, stable cohort of Wikimedians. We invite external researchers to speak, but we haven't traditionally done much in the way of advertisement to audiences outside the Movement. But I know that there are researchers out there who would be into it. And disseminating Wikimedia-relevant research is certainly within the scope of the Research team. Whether we have the bandwidth for it is another story...

In terms of outreach... perhaps a Research Showcase mailing list? Yeah, I know, "noooo not another mailing list!!!" >_<. I guess what I'm thinking is that if we have a "showcase only" mailing list, or maybe a "research outreach" list, we can advertise that list to external researchers via some of the venues mentioned above. Those who are interested could subscribe, then we don't have to spam the same university listserv over and over again.

My mailing list suggestion is probably premature, but still interested in feedback if others have opinions on the idea.

In terms of outreach... perhaps a Research Showcase mailing list?

I suppose an additional mailinglist is fine; what worries more is the traffic. So if it is low traffic, it is totally fine to have an additional one.

@Charlie_WMDE @MelodyKramer: I assume that the mentioned ACM CSCW and SIGCHI might be also good target groups for Charlie’s talk.
(I, e.g., would be interested on getting perspectives on open source design and participatory design people.)

Thanks, @Charlie_WMDE!

@MelodyKramer, @leila: I agree we should define our audience and goals, and from there work out a longer-term outreach strategy.

AFAIK, the showcases have always been primarily attended by Foundation Staff, and a relatively small, stable cohort of Wikimedians. We invite external researchers to speak, but we haven't traditionally done much in the way of advertisement to audiences outside the Movement. But I know that there are researchers out there who would be into it. And disseminating Wikimedia-relevant research is certainly within the scope of the Research team. Whether we have the bandwidth for it is another story...

In terms of outreach... perhaps a Research Showcase mailing list? Yeah, I know, "noooo not another mailing list!!!" >_<. I guess what I'm thinking is that if we have a "showcase only" mailing list, or maybe a "research outreach" list, we can advertise that list to external researchers via some of the venues mentioned above. Those who are interested could subscribe, then we don't have to spam the same university listserv over and over again.

It might be helpful to talk more broadly about goals and methods before deciding on specifics, and how we might prioritize outreach. I would be happy to set up a time to chat, if there's interest!

My mailing list suggestion is probably premature, but still interested in feedback if others have opinions on the idea.

leila added a comment.Sep 30 2016, 5:54 PM

@MelodyKramer and others. Let's start a separate task about outreach if we already don't have it, and focus the conversations on this task to the upcoming showcase. :) Thank you!

DarTar updated the task description. (Show Details)Oct 4 2016, 9:17 PM
DarTar updated the task description. (Show Details)Oct 4 2016, 9:21 PM
DarTar added subscribers: bcampbell, srodlund.

@leila @Halfak @Capt_Swing @aripstra did anyone volunteer to be an IRC host?

sent email on logistics to speakers yesterday

leila added a comment.Oct 11 2016, 9:02 PM

oh! sorry, Ellery. I didn't realize you're taking care of this one. I'll be quiet moving forward. :)

Invitation emails sent to staff and external lists.

srodlund updated the task description. (Show Details)Oct 17 2016, 9:08 PM
ellery updated the task description. (Show Details)Oct 17 2016, 9:14 PM
ellery updated the task description. (Show Details)
ellery updated the task description. (Show Details)

Here is the link to join the Hangout on Air for all remote presenters: https://hangouts.google.com/call/52g4efouknhhpjmzxryk23kgiae

Halfak updated the task description. (Show Details)Oct 19 2016, 6:17 PM

Added myself as IRC host

@ellery can you follow up with the speakers to make sure we have the decks on Commons and linked from the showcase page? That's the only pending item before we can close this.

DarTar updated the task description. (Show Details)Oct 26 2016, 4:15 PM
ggellerman closed this task as Resolved.Jul 17 2017, 6:34 PM
ggellerman edited projects, added Research-Archive; removed Research.